

<div *ngIf="user | async as userJson">
    {{userJson.name}}
</div>

<!-- cara pertama -->
<!-- <h1>Cara pertama</h1> -->

<ul>
    <li  
        style="display: flex; padding: 10px; cursor: pointer" 
        *ngFor="let item of users | async"
        [routerLink]="['/detail', item.id]"
    >
        <img [src]="item.avatar" width="50">
        <p style="margin-left:10px;">
            {{item.name}}
        </p>
    </li>
</ul>

<!-- cara kedua -->
<!-- <h1>Cara kedua</h1>
<div *ngFor="let item of value">
    <p>{{item.name}}</p>
</div> -->

